rookeries:
  build: .
  ports:
    - "5000:5000"
  environment:
    - ROOKERIES_COUCHDB_DATABASE_URI=http://admin:password@couchdb:5984/
    - ROOKERIES_COUCHDB_DATABASE=rookeries-docker
  hostname: rookeries
  links:
    - couchdb
couchdb:
  image: couchdb:1.6.1
  ports:
    - "5984:5984"
  environment:
    - COUCHDB_USER=admin
    - COUCHDB_PASSWORD=password
  volumes:
    - data:/usr/local/var/lib/couchdb
  hostname: couchdb
